﻿h5 a:link, h5 a:visited {
text-decoration: none;
}

.MainContent h5 
{
    color: #000;
    margin: 0;
    font-size: 1.2em;
    font-weight: bold;
    text-transform: uppercase;
    border-bottom: 1px solid #138f34;
    padding-bottom: 4px;
    text-decoration: none;
}

.MainContent h5 a:link, .MainContent h5 a:visited {
    color: #000 !important;
}

.fndblt 
{
    vertical-align: middle;
    width: 21px;
    height: 21px;
    margin-right: 6px;
    color: #000000 !important;
}

.fndblt_tl
{
    margin-top: 8px;
    margin-bottom: 0;
    font-family: Arial, Sans-Serif;
    font-size: 1.25em;
    font-weight: bold;
    font-style: italic;
    text-decoration: none !important;
    color: #000000 !important;
}

.fndblt_tl a:link, .fndblt_tl a:visited 
{
 color: #000000 !important;   
text-decoration: none !important;
}

.fndtxt 
{
    padding-left: 27px;
    font-size: 1em;
}

.fndtxt li {
    list-style-image: url(../images/research.gif);
    vertical-align: middle;
    padding-left: 8px;
    padding-bottom: 7px;
    line-height: 1.2em;
}

.fndtxt li a, .fndtxt li a:visited, .fndtxt a, .fndtxt a:visited
{
    color: #000000 !important;
}

.fndtxt li a:hover, .fndblt_tl a:hover, .fndtxt a:hover
{
    color: #01933f !important;
}

.fndtxt ul
{
   margin-top: 6px;
   padding-left: 0;
   margin-left: 17px;
}

.fndtable 
{
	width: 100%;
	border-collapse: collapse;
}

.fndtable th, .fndtable td 
{
	padding: 4px;
}

.fndtable td 
{
	border-bottom: 1px solid #FFE7AF;
}

.fndtable th 
{
	 font-weight: bold;
	 border-bottom: 1px solid #FFCB4F;
}